
#stacks_out_1670_page53 {
	width: 98%;
}

#stacks_in_1670_page53 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1672_page53 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1672_page53 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1672_page53 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1674_page53 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1677_page53 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1679_page53 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1681_page53 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1683_page53 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1685_page53 {
	margin: 0px 1px 1px 1px;
}

#stacks_in_1687_page53 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1689_page53 {
	margin:  2px;
	padding:  5px;
}
